<wicket:extend xmlns:wicket="http://wicket.apache.org">
    <!-- nadpis -->
    <div class="page-header">
        <h2>Archív</h2>
    </div>

    <div wicket:id="rocniky">
        <div wicket:id="rocnikArchiv"></div>
    </div>
</wicket:extend>